<ART ID="02725" PID="2323" JID="146" BPAGE="1913" EPAGE="1920" PII="S0217732308027254" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVERSE SPECTRAL PROBLEM FOR ATOM-LIKE MESONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. U.</FNM>
<SNM>MATRASULOV</SNM>
<EAD>dmatrasu@phys.ualberta.ca</EAD>
<X-REF REFID="S0217732308027254AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z. A.</FNM>
<SNM>SOBIROV</SNM>
<X-REF REFID="S0217732308027254AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. K.</FNM>
<SNM>SABIROV</SNM>
<X-REF REFID="S0217732308027254AF001"></X-REF>
</AUT>
<AFF ID="S0217732308027254AF001">Department of Heat Physics, Uzbek Academy of Sciences, 28 Katartal St., 700135 Tashkent, <CNY>Uzbekistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 March 2008</RE>
</HIST>
<ABST>
<P>Inverse spectral problem for the Dirac equation with quark&#x2013;antiquark potential is treated. For a class of potentials of the form <F>Q(x) = q(x) E + (m + x)I</F>, where <F>q(x) = o(1)</F> for <F>x &#x2192; +&#x221E;</F>, <F><TEX ID="S0217732308027254M001">$I=\hbox{\scriptsize$\pmatrix{1 &#x0026; \phantom{-}0\cr 0 &#x0026;-1\cr}$}$</TEX></F>, <F>E = I<SUP>2</SUP></F> is multiplicative identity matrix, it is proved that <F>q(x)</F> in the Dirac equation can be uniquely recovered from the data <F>{&#x03BB;<INF>j</INF>, s<INF>j</INF>}</F>. Here <F>&#x03BB;<INF>j</INF></F> are the eigenvalues of the Dirac equation and <F>s<INF>j</INF></F> are the values <F>y<INF>j</INF>(0) = (s<INF>j</INF>, 0)<SUP><RM>T</RM></SUP></F>, where <F>y<INF>j</INF>(x)</F> are the normalized eigenfunctions of the Dirac Hamiltonian, <F><TEX ID="S0217732308027254M002">$\int_0^\infty|y_j(x)|^2\, dx = 1$</TEX></F>. An algorithm for finding <F>q(x)</F> from the known first few data, corresponding to <F>-J &#x2264; j &#x2264; J</F> assuming that the rest of the data are the same as for <F>q<INF>0</INF>(x):= 0</F>, <F>m = 0</F> is proposed.</P>
</ABST>
<KWDG>
<KWD>Dirac equation</KWD>
<KWD>inverse spectral problems</KWD>
<KWD>Gelfand&#x2013;Levitan algorithm</KWD>
<KWD>atom-like meson</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
