<ART ID="02606" PID="2323" JID="146" BPAGE="1949" EPAGE="1960" PII="S0217732308026066" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF SECOND-ORDER CORRECTIONS TO THE ENERGY-DEPENDENCE OF NEUTRINO FLAVOR CONVERSION FORMULAS</MTI>
<RTI>The Energy-Dependence of Neutrino Flavor Conversion Formulas</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. E.</FNM>
<SNM>BERNARDINI</SNM>
<EAD>alexeb@ifi.unicamp.br</EAD>
<X-REF REFID="S0217732308026066AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>GUZZO</SNM>
<EAD>guzzo@ifi.unicamp.br</EAD>
<X-REF REFID="S0217732308026066AF001"></X-REF>
</AUT>
<AFF ID="S0217732308026066AF001">Instituto de F&#x00ED;sica Gleb Wataghin, UNICAMP, P. O. Box 6165, 13083-970, Campinas, SP, <CNY>Brasil</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 July 2007</RE>
<RV>9 August 2007</RV>
</HIST>
<ABST>
<P>We discuss the <IT>intermediate</IT> wave-packet formalism for analytically quantifying the energy dependence of the two-flavor conversion formula that is usually considered for analyzing neutrino oscillations and adjusting the focusing horn, target position and/or detector location of some flavor conversion experiments. Following a sequence of analytical approximations where we consider the second-order corrections in a power series expansion of the energy, we point out a <IT>residual</IT> time-dependent phase which, in addition to some well-known wave-packet effects, can subtly modify the oscillation parameters and limits. In the present precision era of neutrino oscillation experiments where higher precision measurements are required, we quantify some small corrections in neutrino flavor conversion formulas which lead to a modified energy-dependence for <F>&#x03BD;<INF>&#x03BC;</INF> &#x2194; &#x03BD;<INF>e</INF></F> oscillations.</P>
</ABST>
<KWDG>
<KWD>Wave packets</KWD>
<KWD>flavor oscillation</KWD>
<KWD>neutrino</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Mv</KWD>
<KWD>03.65.Pm</KWD>
<KWD>14.60.Pq</KWD>
</KWDG>
</FRONT>
</ART>
