<ART ID="02746" PID="2323" JID="146" BPAGE="1885" EPAGE="1907" PII="S0217732308027461" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVIEW OF FACTORIZATION BREAKING IN DIFFRACTIVE PHOTOPRODUCTION OF DIJETS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>KLASEN</SNM>
<EAD>klasen@lpsc.in2p3.fr</EAD>
<X-REF REFID="S0217732308027461AF001"></X-REF>
</AUT>
<AFF ID="S0217732308027461AF001">Laboratoire de Physique Subatomique et de Cosmologie, Universit&#x00E9; Joseph Fourier/CNRS-IN2P3/INPG, 53 Avenue des Martyrs, F-38026 Grenoble, <CNY>France</CNY></AFF>
<AUT>
<FNM>GUSTAV</FNM>
<SNM>KRAMER</SNM>
<X-REF REFID="S0217732308027461AF002"></X-REF>
</AUT>
<AFF ID="S0217732308027461AF002">II. Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Hamburg, Luruper Chaussee 149, D-22761 Hamburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 June 2008</RE>
</HIST>
<ABST>
<P>After the final analyses of the H1 and ZEUS collaborations for the diffractive photoproduction of dijets have appeared, we have recalculated these cross sections in next-to-leading order (NLO) of perturbative QCD to see whether they can be interpreted consistently. The results of these calculations are compared to the data of both collaborations. We find that at NLO the cross sections disagree with the data, showing that factorization breaking occurs at this order. If direct and resolved contributions are both suppressed by the same amount, the global suppression factor depends on the transverse-energy cut and is 0.42 for the H1 and 0.71 for the ZEUS analysis. However, by suppressing only the resolved contribution by a factor of approximately three, also reasonably good agreement with all the data is found. The size of the factorization breaking effects for resolved photons agrees with absorptive-model predictions.</P>
</ABST>
<KWDG>
<KWD>Perturbative QCD</KWD>
<KWD>factorization</KWD>
<KWD>Regge theory</KWD>
<KWD>jet production</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Bx</KWD>
<KWD>12.39.St</KWD>
<KWD>12.40.Nn</KWD>
<KWD>13.87.Ce</KWD>
</KWDG>
</FRONT>
</ART>
